<!-- start header.php -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
  <head profile="http://gmpg.org/xfn/11">
    <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
    <meta name="verify-v1" content="1eXIPqSX83ST6N0OgfdsyR8x1wxLHMJyNkxmTafcaLA=" />
    <meta name="msvalidate.01" content="35D60A90D4FB48FFB81E4E8ED70B551F" />
    <meta name="y_key" content="105ae962085d181f" >
    <title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
    <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
    <!--[if IE]>
      <link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/ie_fixes.css" type="text/css" media="screen" />
    <![endif]-->
    <?php wp_head(); ?>
  </head>
  <body>
    <div id="page"> <!--begin page -->
      <div id="header" > <!-- begin header -->
        <img src="<?php bloginfo('stylesheet_directory'); ?>/images/top.gif" style="position:absolute;top:1px;left:-172px;" alt="Eye" />
        <h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a> <span><?php bloginfo('description'); ?></span></h1>
    </div> <!-- end header -->
    <div id="subheader" > <!-- begin subheader -->
		  <div id="cfnavbar"> <!-- begin cfnavbar -->
        <ul>
  		    <li><span><a href="<?php echo get_settings('home'); ?>" id="leftcorner">Home</a></span></li>
		      <?php wp_list_pages('title_li=&depth=1'); ?>
          <li><a href="#" id="rightcorner">&nbsp;</a></li>
        </ul>
      </div> <!-- end cfnavbar -->
    </div> <!-- end subheader -->
    <div id="wrapper" class="clearfix" > <!-- begin wrapper -->
    <div id="twocols" class="clearfix"> <!-- begin twocols -->
<!-- <?php// get_sidebar(); ?> --->
<!-- stop header.php -->

<!-- start sidebar.php --->
    <div id="sidebar" > <!-- begin sidebar -->
      <h2>The Artist</h2>
				<ul>
					<?php 	/* Widgetized sidebar, if you have the plugin installed. */
							if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>
					<li>
						<?php include (TEMPLATEPATH . '/searchform.php'); ?>
					</li>
		
					<!-- Author information is disabled per default. Uncomment and fill in your details if you want to use it.
					<li><h2>Author</h2>
					<p>A little something about you, the author. Nothing lengthy, just an overview.</p>
					</li>
					-->
		
					<?php if ( is_404() || is_category() || is_day() || is_month() ||
								is_year() || is_search() || is_paged() ) {
					?> <li>
		
					<?php /* If this is a 404 page */ if (is_404()) { ?>
					<?php /* If this is a category archive */ } elseif (is_category()) { ?>
					<p>You are currently browsing the archives for the <?php single_cat_title(''); ?> category.</p>
		
					<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
					<p>You are currently browsing the <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives
					for the day <?php the_time('l, F jS, Y'); ?>.</p>
		
					<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
					<p>You are currently browsing the <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives
					for <?php the_time('F, Y'); ?>.</p>
		
					<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
					<p>You are currently browsing the <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives
					for the year <?php the_time('Y'); ?>.</p>
		
					<?php /* If this is a monthly archive */ } elseif (is_search()) { ?>
					<p>You have searched the <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives
					for <strong>'<?php the_search_query(); ?>'</strong>. If you are unable to find anything in these search results, you can try one of these links.</p>
		
					<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
					<p>You are currently browsing the <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives.</p>
		
					<?php } ?>
		
					</li> <?php }?>
		
					<?php wp_list_pages('title_li=<h2>Pages</h2>' ); ?>
		
					<li><h2>Archives</h2>
						<ul>
						<?php wp_get_archives('type=monthly'); ?>
						</ul>
					</li>
		
					<?php wp_list_categories('show_count=1&title_li=<h2>Categories</h2>'); ?>
		
					<?php /* If this is the frontpage */ if ( is_home() || is_page() ) { ?>
						<?php wp_list_bookmarks(); ?>
		
						<li><h2>Meta</h2>
						<ul>
							<?php wp_register(); ?>
							<li><?php wp_loginout(); ?></li>
							<li><a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional">Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a></li>
							<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
							<li><a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress</a></li>
							<?php wp_meta(); ?>
						</ul>
						</li>
					<?php } ?>
		
					<?php endif; ?>
			</ul>
    </div> <!-- end sidebar -->
<!-- stop sidebar.php --->

<!-- start index.php/single.php/page.php/archive.php/etc --->
<!-- <?php// get_header(); ?> --->
    <div id="content" > <!-- begin content -->
			<?php if (have_posts()) : ?>
		
				<?php while (have_posts()) : the_post(); ?>
		
					<div class="post" id="post-<?php the_ID(); ?>">
						<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
						<small><?php the_time('F jS, Y') ?> <!-- by <?php the_author() ?> --></small>
		
						<div class="entry">
							<?php the_content('Read the rest of this entry &raquo;'); ?>
						</div>
		
						<p class="postmetadata"><?php the_tags('Tags: ', ', ', '<br />'); ?> Posted in <?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
					</div>
		
				<?php endwhile; ?>
		
				<div class="navigation">
					<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
					<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
				</div>
		
			<?php else : ?>
		
				<h2 class="center">Not Found</h2>
				<p class="center">Sorry, but you are looking for something that isn't here.</p>
				<?php include (TEMPLATEPATH . "/searchform.php"); ?>
		
			<?php endif; ?>
    </div> <!-- end content -->
<!-- <?php// get_footer(); ?> --->
<!-- stop index.php/single.php/page.php/archive.php/etc --->

<!-- start footer.php -->
    </div> <!-- end twocols -->
    </div> <!-- end wrapper -->
    <div id="footer" > <!-- begin footer -->
      <div id="bcfnavbar"> <!-- begin bcfnavbar -->
        <ul>
          <li><span><a href="/contact.php" id="bleftcorner" title="Contact">&copy; 2006 Melanie Sallis</a></span></li>
          <li><?php bloginfo('name'); ?> is proudly powered by <a href="http://wordpress.org/">WordPress</a></li>
          <li><a href="<?php bloginfo('rss2_url'); ?>">Entries (RSS)</a></li>
          <li><a href="<?php bloginfo('comments_rss2_url'); ?>">Comments (RSS)</a></li>
          <li><a href="http://validator.w3.org/check?uri=http://" title="Valid XHTML 1.0 Transitional">XHTML</a></li>
          <li><a href="http://jigsaw.w3.org/css-validator/validator?uri=http://" id="brightcorner" title="Valid CSS">CSS</a></li>
        </ul>
        <img src="<?php bloginfo('stylesheet_directory'); ?>/images/bottom.gif" style="position:relative;" alt="Melanie" />
      </div> <!-- begin bcfnavbar -->
      <div> <!-- begin X-->
        <div id="headerdesc">oil acrylic painting illustration drawing sketch pencil charcoal expressionism impressionism pen ink portrait collage</div>
        Hundreds of quality artists websites, all in one place: <a href="http://www.wotartist.com" title="Art, Painting, Sculpture, Drawing, Illustration">Wotartist.com</a>
      </div> <!-- end X -->
    </div> <!-- end footer -->
  </div> <!-- end page -->

</body>
</html>
<!-- stop footer.php -->